Template:FAQ row/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>Pppery at 15:21, 19 June 2019 (Adding protection template). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
/* {{pp-template}} */
.faqrow {
	padding: 2px 0;
	font-size: 95%;
}
.faqrow-title {
	padding: 2px 35px 2px 2px;
	line-height: 1.6em;
	font-weight: bold;
}
.faqrow-body {
	margin: 2px 0 2px 15px;
	padding: 2px;
}